/*FONT VARIABLES*/
@import 'https://fonts.googleapis.com/css?family=Roboto+Slab:400,300';
@supportedBrowser : -webkit-, -moz-, -o-, -ms-, '';
.dd-banner-container .dd-banner-inner, .dd-banner-container .dd-banner-inner div, .dd-secondary .dd-banner-inner, .dd-secondary .dd-banner-inner div {
  display: block; }

.cwwbos_reg {
  font-size: 0.5em;
  line-height: 0;
  vertical-align: 0.5em; }

.cwwbos_tm {
  font-size: .5em;
  vertical-align: .8em;
  line-height: 0; }

.cwwbos_container_wrapper {
  float: none;
  clear: both;
  min-width: 320px;
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  color: #4d4d4d;
  background-color: #f8f8f8; }
  .cwwbos_container_wrapper h2, .cwwbos_container_wrapper h3, .cwwbos_container_wrapper p {
    margin: 0;
    line-height: 1.3em;
    text-transform: none; }
  .cwwbos_container_wrapper div.cwwbos_inner_content_container {
    width: 30.83333%;
    float: left;
    position: relative;
    margin-right: 1.5%;
    padding-top: 30px;
    padding-left: 1.5%;
    height: 140px;
    position: relative; }
    .cwwbos_container_wrapper div.cwwbos_inner_content_container h3, .cwwbos_container_wrapper div.cwwbos_inner_content_container p {
      position: absolute;
      z-index: 2; }
    .cwwbos_container_wrapper div.cwwbos_inner_content_container h3 {
      font-family: HelveticaNeueLTStd-Thin, Helvetica, Arial, Verdana, sans-serif;
      font-size: 31px;
      font-weight: 100; }
    .cwwbos_container_wrapper div.cwwbos_inner_content_container p {
      font-family: Arial, Helvetica, Verdana, sans-serif;
      font-size: 14px;
      font-weight: normal;
      top: 115px; }
    .cwwbos_container_wrapper div.cwwbos_inner_content_container div.cwwbos_onhover, .cwwbos_container_wrapper div.cwwbos_inner_content_container a.cwwbos_clickable_area {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      z-index: 3; }
    .cwwbos_container_wrapper div.cwwbos_inner_content_container div.cwwbos_onhover {
      display: none;
      background-color: rgba(51, 51, 51, 0.8);
      z-index: 1;
      margin: 0;
      padding: 0; }
    .cwwbos_container_wrapper div.cwwbos_inner_content_container:last-child {
      margin-right: 0; }
    .cwwbos_container_wrapper div.cwwbos_inner_content_container:hover {
      color: #ffffff; }
    .cwwbos_container_wrapper div.cwwbos_inner_content_container#cwwbos_se {
      background: #ffffff url(/sbd/cre/marketing/centers/staples-brand/2016/images/seb-background.jpg) 250px 0 no-repeat; }
      .cwwbos_container_wrapper div.cwwbos_inner_content_container#cwwbos_se:hover p span {
        display: none; }
      .cwwbos_container_wrapper div.cwwbos_inner_content_container#cwwbos_se:hover p:after {
        content: 'Shop eco-conscious products'; }
    .cwwbos_container_wrapper div.cwwbos_inner_content_container#cwwbos_br {
      background: #ffffff url(/sbd/cre/marketing/centers/staples-brand/2016/images/brighton-prof-bg.jpg) 175px 0 no-repeat; }
      .cwwbos_container_wrapper div.cwwbos_inner_content_container#cwwbos_br:hover p span {
        display: none; }
      .cwwbos_container_wrapper div.cwwbos_inner_content_container#cwwbos_br:hover p:after {
        content: 'Shop facility supplies'; }
    .cwwbos_container_wrapper div.cwwbos_inner_content_container#cwwbos_ar {
      background: #ffffff url(/sbd/cre/marketing/centers/staples-brand/2016/images/arc-bg.jpg) bottom right no-repeat; }
      .cwwbos_container_wrapper div.cwwbos_inner_content_container#cwwbos_ar:hover p span {
        display: none; }
      .cwwbos_container_wrapper div.cwwbos_inner_content_container#cwwbos_ar:hover p:after {
        content: 'Shop customizable notebook system'; }
  .cwwbos_container_wrapper#cwwbos_arc, .cwwbos_container_wrapper#cwwbos_brighton, .cwwbos_container_wrapper#cwwbos_below_budget, .cwwbos_container_wrapper#cwwbos_sustainable_e {
    height: 250px;
    text-align: center; }
    .cwwbos_container_wrapper#cwwbos_arc .cwwbos_centered_content, .cwwbos_container_wrapper#cwwbos_brighton .cwwbos_centered_content, .cwwbos_container_wrapper#cwwbos_below_budget .cwwbos_centered_content, .cwwbos_container_wrapper#cwwbos_sustainable_e .cwwbos_centered_content {
      width: 100%;
      margin: 0 auto;
      padding-top: 20px; }
      .cwwbos_container_wrapper#cwwbos_arc .cwwbos_centered_content h2, .cwwbos_container_wrapper#cwwbos_brighton .cwwbos_centered_content h2, .cwwbos_container_wrapper#cwwbos_below_budget .cwwbos_centered_content h2, .cwwbos_container_wrapper#cwwbos_sustainable_e .cwwbos_centered_content h2 {
        font-family: "Roboto Slab", HelveticaNeue-Thin, Helvetica, Arial, serif;
        font-weight: 100;
        font-size: 44px;
        margin-top: 30px;
        margin-bottom: 8px;
        line-height: 1.1em; }
      .cwwbos_container_wrapper#cwwbos_arc .cwwbos_centered_content p, .cwwbos_container_wrapper#cwwbos_brighton .cwwbos_centered_content p, .cwwbos_container_wrapper#cwwbos_below_budget .cwwbos_centered_content p, .cwwbos_container_wrapper#cwwbos_sustainable_e .cwwbos_centered_content p {
        font-family: Helvetica, Arial, Verdana, sans-serif;
        font-weight: normal;
        font-size: 18px; }
  .cwwbos_container_wrapper#cwwbos_arc {
    background: #ffffff url(/sbd/cre/marketing/centers/staples-brand/2016/images/arc-banner-bg-v2.jpg) center top no-repeat; }
    .cwwbos_container_wrapper#cwwbos_arc h2 {
      color: #8b5f3c; }
  .cwwbos_container_wrapper#cwwbos_arc_steps {
    background: #f3f3f3 url(/sbd/cre/marketing/centers/staples-brand/2016/images/56581_arc_steps_vert.jpg) center top no-repeat;
    height: 840px; }
  .cwwbos_container_wrapper#cwwbos_brighton {
    background: #ffffff url(/sbd/cre/marketing/centers/staples-brand/2016/images/brighton-top-banner-v2.jpg) center center no-repeat; }
    .cwwbos_container_wrapper#cwwbos_brighton h2 {
      color: #0d0d0d; }
    .cwwbos_container_wrapper#cwwbos_brighton p.cwwbos_blue {
      color: #1c3664;
      font-size: 18px;
      font-weight: bold;
      line-height: 1.3em; }
  .cwwbos_container_wrapper#cwwbos_below_budget {
    color: #ffffff;
    background: #ffffff url(/sbd/cre/marketing/centers/staples-brand/2016/images/below-budget-bg.jpg) center center no-repeat; }
    .cwwbos_container_wrapper#cwwbos_below_budget h2 {
      font-size: 72px;
      line-height: 1em; }
    .cwwbos_container_wrapper#cwwbos_below_budget p {
      margin-top: 20px;
      font-size: 25px; }
  .cwwbos_container_wrapper#cwwbos_sustainable_e {
    background: #ffffff url(/sbd/cre/marketing/centers/staples-brand/2016/images/sustainable-earth-top-bg-v2.jpg) center center no-repeat; }
    .cwwbos_container_wrapper#cwwbos_sustainable_e h2 {
      color: #7dbb42; }
    .cwwbos_container_wrapper#cwwbos_sustainable_e p {
      margin-top: 20px; }
  .cwwbos_container_wrapper#cwwbos_learn {
    text-align: center;
    height: 60px;
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #d0df00;
    display: table-cell;
    vertical-align: middle; }
    .cwwbos_container_wrapper#cwwbos_learn h2 {
      font-size: 28px;
      font-weight: 100; }
    .cwwbos_container_wrapper#cwwbos_learn a {
      color: inherit; }
      .cwwbos_container_wrapper#cwwbos_learn a:hover {
        text-decoration: none; }
  .cwwbos_container_wrapper#cwwbos_main {
    background-color: #f8f8f8; }
    .cwwbos_container_wrapper#cwwbos_main .cwwbos_right_content {
      float: left;
      width: 75%;
      background: #313236;
      color: #ffffff; }
      .cwwbos_container_wrapper#cwwbos_main .cwwbos_right_content img {
        float: left;
        margin-left: -100px; }
      .cwwbos_container_wrapper#cwwbos_main .cwwbos_right_content .cwwbos_inner_text_holder {
        float: left;
        padding-top: 38px;
        padding-bottom: 38px; }
        .cwwbos_container_wrapper#cwwbos_main .cwwbos_right_content .cwwbos_inner_text_holder h2 {
          font-family: Roboto Slab, HelveticaNeue-Thin, Helvetica, Arial, serif;
          font-size: 44px;
          font-weight: 100;
          line-height: 1.1em;
          margin-top: 12px;
          margin-bottom: 8px; }
        .cwwbos_container_wrapper#cwwbos_main .cwwbos_right_content .cwwbos_inner_text_holder p {
          font-family: Helvetica, Arial, Verdana, sans-serif;
          font-size: 18px;
          font-weight: 100;
          margin-top: 20px; }
    .cwwbos_container_wrapper#cwwbos_main .cwwbos_right_banner_container {
      float: right;
      width: 252px; }
      .cwwbos_container_wrapper#cwwbos_main .cwwbos_right_banner_container .cwwbos_content_container {
        position: relative;
        float: right;
        background: #313236 url(/sbd/cre/marketing/centers/staples-brand/2016/images/main-banner-right.jpg) top right no-repeat;
        padding-left: 10px;
        padding-top: 15px;
        padding-bottom: 123px;
        width: 222px; }
        .cwwbos_container_wrapper#cwwbos_main .cwwbos_right_banner_container .cwwbos_content_container .cwwbos_heading {
          font-family: Roboto Slab, HelveticaNeue-Thin, Helvetica, Arial, serif;
          font-size: 23px;
          font-weight: 100; }
        .cwwbos_container_wrapper#cwwbos_main .cwwbos_right_banner_container .cwwbos_content_container .cwwbos_text {
          font-family: HelveticaNeueLTStd-Thin, Helvetica, Arial, Verdana, sans-serif;
          font-size: 20px;
          font-weight: 100; }
        .cwwbos_container_wrapper#cwwbos_main .cwwbos_right_banner_container .cwwbos_content_container a.cwwbos_clickable_area {
          position: absolute;
          top: 0;
          left: 0;
          width: 100%;
          height: 100%; }

@media only screen and (min-width: 1008px) {
  .cwwbos_container_wrapper#cwwbos_arc_steps {
    height: 250px;
    background: #f3f3f3 url(/sbd/cre/marketing/centers/staples-brand/2016/images/56581_arc_steps_1008.jpg) center center no-repeat; } }

@media only screen and (min-width: 1260px) {
  .cwwbos_container_wrapper {
    width: 1260px; }
    .cwwbos_container_wrapper div.cwwbos_inner_content_container#cwwbos_se {
      background-position: 275px 0; }
    .cwwbos_container_wrapper div.cwwbos_inner_content_container#cwwbos_br {
      background-position: 205px 0; }
    .cwwbos_container_wrapper#cwwbos_main div.cwwbos_right_content {
      width: 80%; }
      .cwwbos_container_wrapper#cwwbos_main div.cwwbos_right_content img {
        margin-left: 105px; }
    .cwwbos_container_wrapper#cwwbos_arc_steps {
      background: #f3f3f3 url(/sbd/cre/marketing/centers/staples-brand/2016/images/56581_arc_steps_1260.jpg) center center no-repeat; } }

@media only screen and (min-width: 1512px) {
  .cwwbos_container_wrapper {
    width: 1512px; }
    .cwwbos_container_wrapper div.cwwbos_inner_content_container#cwwbos_se {
      background-position: 300px 0; }
    .cwwbos_container_wrapper div.cwwbos_inner_content_container#cwwbos_br {
      background-position: 250px 0; }
    .cwwbos_container_wrapper#cwwbos_main div.cwwbos_right_content {
      width: 83.33333%; }
      .cwwbos_container_wrapper#cwwbos_main div.cwwbos_right_content img {
        margin-left: 228px; }
    .cwwbos_container_wrapper#cwwbos_arc_steps {
      background: #f3f3f3 url(/sbd/cre/marketing/centers/staples-brand/2016/images/56581_arc_steps_1512.jpg) center center no-repeat; } }

@media only screen and (min-width: 1764px) {
  .cwwbos_container_wrapper {
    width: 1764px; }
    .cwwbos_container_wrapper div.cwwbos_inner_content_container#cwwbos_se {
      background-position: 350px 0; }
    .cwwbos_container_wrapper div.cwwbos_inner_content_container#cwwbos_br {
      background-position: 275px 0; }
    .cwwbos_container_wrapper#cwwbos_main div.cwwbos_right_content {
      width: 85.71429%; }
      .cwwbos_container_wrapper#cwwbos_main div.cwwbos_right_content img {
        margin-left: 368px; }
    .cwwbos_container_wrapper#cwwbos_arc_steps {
      background: #f3f3f3 url(/sbd/cre/marketing/centers/staples-brand/2016/images/56581_arc_steps_1764.jpg) center center no-repeat; } }
/*# sourceMappingURL=data:application/json;base64,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 */